
@import url(https://cdnjs.cloudflare.com/ajax/libs/select2/4.0.0/css/select2.min.css);
.text-success {
    color: #67B450 !important;
}

.bg-success {
    background-color: #67B450 !important;
}

.text-primary {
    color: #3E8BFD !important;
}

.bg-primary {
    background-color: #3E8BFD !important;
}